Bug 1252091 - Update eigen3 to 3.2.5
Summary: Update eigen3 to 3.2.5
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: eigen3
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-10 16:57 UTC by Orion Poplawski
Modified: 2015-09-18 00:59 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-09-18 00:59:11 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2015-08-10 16:57:25 UTC
Description of problem:

GDL folks have found issues with eigen3 < 3.2.4.  Would be good to get it updated in EPEL6/7.

https://sourceforge.net/p/gnudatalanguage/discussion/338691/thread/33e73d22/?limit=25#dba7

I can do this if there are no objections.

Comment 1 Rich Mattes 2015-08-10 19:56:40 UTC
No objections here.  I won't be able to get to it until later this week at the earliest, so feel free to update the epel branches as you see fit.

Comment 2 Orion Poplawski 2015-08-11 00:49:06 UTC
Thanks.  I'm building epel7 now since that was easy.  epel6 is quite different at this point, so I'll leave that to you.  Also note that cmake is at 2.8 in RHEL6 now so no need to use cmake28.

Comment 3 Fedora Update System 2015-08-28 19:03:56 UTC
eigen3-3.2.5-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7842

Comment 4 Fedora Update System 2015-08-30 20:49:55 UTC
eigen3-3.2.5-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update eigen3'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7842

Comment 5 Fedora Update System 2015-09-18 00:59:10 UTC
eigen3-3.2.5-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.